<!DOCTYPE html>
<html>
<head>
    <title>Contact - Milis Linux</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>

<body id="contact">

<nav>
<section>
    <span class="home">
        <a href="/en">Home</a>
    </span>
    <span class="links">
        <a href="/en/download/">Download</a>
        <a href="/en/doc/">Doc</a>
        <a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21">Code</a>
        <a href="https://mls.akdeniz.edu.tr/forum/forum">Forum</a>
        <a href="/en/blog/">Blog</a>
        <!-- <a href="/paketler21/">Paketler</a> -->
        <a href="/en/about/">About</a>
        <a href="/en/contact/">Contact</a>
    </span>
</section>
</nav>

<main>
<h3>Contact</h3>

<ul>
<li><a href="mailto:milisarge@gmail.com">E-mail</a></li>
<li><a href="http://mls.akdeniz.edu.tr/forum/forum">Forum</a></li>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21">GIT</a></li>
<li><a href="https://mls.akdeniz.edu.tr/mm">Team Chat (Mattermost)</a></li>
<li><a href="https://mastodon.social/@milislinux">Social Media (Mastodon)</a></li>
<li><a href="https://kiwiirc.com/nextclient/irc.libera.chat/#milislinux">Chat (IRC)</a></li>
</ul>

<p><strong>Note</strong>: Friends who want to contribute continuously, can contact milisarge at gmail.com for GIT and Mattermost registration.</p>

</main>

<footer>
<section>

<p>
    <p>&copy; Milis Linux 2023 </p>
    <p>This site is hosted by Akdeniz University. The site content can be used with citing. 
	Linux® is a registered trademark of Linus Torvalds. (<a href="http://www.linuxfoundation.org/programs/legal/trademark/attribution">info</a>)
	</p>
	<p><a href="/">Turkish Site</a></p>
</p>
</section>
</footer>

</body>
</html>
